@echo off
chcp 65001
cls
git fetch origin
git reset --hard origin/master
git pull --ff-only
start Loader.exe
exit /b
:promptUser
echo 輸入1正式服(dx11),輸入2測試服(dx12)
set /p userinput=
if "%userinput%"=="1" (
) else if "%userinput%"=="2" (
    start Loader_Exp.exe
) else (
    echo 输入无效，请重新输入。
    goto promptUser
)
exit /b